@charset "utf-8";
/* CSS Document */

*{margin:0; padding:0}

/* 반드시 들어가야 하는 스타일 시작 */

/* 본문 공통 */
body{
		font:12px/1.5 Dotum, Verdana, AppleGothic, Sans-serif;
		background:/*@background-image=url(images/bg.gif)*/url(images/bg.gif)/*@*/
		/*@background-image-repeat*/no-repeat/*@*/
		/*@background-image-position*/top center/*@*/
		/*@background-color*/#5C5646/*@*/;

		color:#fff;
		margin:0;
		padding:0;
}
a:link          { color:#D3D1D1;     text-decoration:none;}
a:visited       { color:#D3D1D1;     text-decoration:none;}
a:hover         { color:#D8FF00;     text-decoration:underline;}
a:active        { color:#D3D1D1;     text-decoration:none;}

/* 페이징 - 현재 페이지 */
	.selected      { font-weight:bold;  color:#FFF200; text-decoration:underline;}
	.no-more-prev,
	.no-more-next  { color:#fff;}


/* 카테고리 - 이미지 버튼 */
	.ib                     { cursor:pointer;}
/* 카테고리 - 트리 셀 */
	.branch3                { cursor:pointer;}
/* 카테고리 - 카테고리 옆 개수 스타일 */
	.c_cnt                  { font:0.75em Tahoma, Helvetica, Arial, Gulim, sans-serif;  color:#D8FF00;}

/* 달력 월 표시 */
	.cal_month              { color:#FFDE00; font:0.95em Verdana, Helvetica, Arial, Gulim, sans-serif;  height:18px; font-weight:bold;}
	.cal_month  a           { color:#FFDE00 !important;}
	.cal_month  a:hover     { color:#FFDE00 !important; }
/* 달력 요일 표시(th 영역) */
	.cal_week1              { font:0.95em Dotum, Arial, sans-serif;  height:18px;  font-weight:normal; color:#FFDE00; }
/* 달력 일요일 표시(th 영역) */
	.cal_week2              { font:0.95em Dotum, Arial, sans-serif;  color:#FFF200; }

/* 달력 Week(tr 영역)  */
	.cal_week               { background:none;}
	.cal_current_week       { background-color:#39342A; padding: 3px 0 5px 0;}

/* 달력 Day(td 영역) */
	.cal_day                { font:0.95em Verdana, Helvetica, Arial, Gulim, sans-serif;  color:#D3D1D1;  text-align:center;}
/* 달력 Day, 일요일 (td 영역)  */
	.cal_day_sunday         { color:#FFDE00 !important;}
	.cal_day_sunday a       { color:#FFDE00 !important;}

/* 달력 지난 달 날짜 표시(td)   */
	.cal_day1               { color:#D3D1D1;}
/* 달력 다음 달 날짜 표시(td)   */
	.cal_day2               { color:#D3D1D1;}
/* 달력 이번 달 날짜 표시(td) */
	.cal_day3               { color:#D3D1D1;}
/* 달력 오늘 날짜 표시(td) */
	.cal_day4               { color:#D3D1D1;  text-decoration:underline;}
	.cal_day4 a  {text-decoration:underline;}
	.cal_day4 a:hover {text-decoration:underline;}
/* 달력 글쓴 날 링크 스타일 */
	a.cal_click:link        { color:#fff;  font-weight:bold;}
	a.cal_click:visited     { color:#fff;  font-weight:bold;}
	a.cal_click:hover       { color:#D3D1D1;  font-weight:bold;}


	.calendar td  { font-family:verdana;}


/* 종류별 코멘트 [##_rp_rep_class_##] */
	.rp_general             { }
	.rp_admin               { background:url(images/iconAdmin.gif) no-repeat;  padding-left:20px; }
	.rp_secret              { color:#FFF200;   font-weight:bold;}
/* 종류별 코멘트 [##_guest_rep_class_##] */
	.guest_general          { }
	.guest_admin            { background:url(images/iconAdmin.gif) no-repeat; padding-left:20px;}
/* 비밀 댓글 (로그아웃시 비밀글 표현)    */
	.hiddenComment { background:url(images/iconSecret.gif) no-repeat;  padding-left:20px;  font-weight:normal;}


/* 이미지 아래 캡션 스타일 */
	.cap1                   { color:#fff;  text-align:center;}
/* 그림 */
	.imageblock             { border:0;  padding:5px;  margin:5px 0; }
/* 왼쪽 */
	.left                   { }
/* 가운데 */
	.center                 { }
/* 오른쪽 */
	.right                  { }
/* 그림 2개 배치 */
	.dual                   { background-color:#fff; margin-bottom:5px;}
/* 그림 3개 배치 */
	.triple                 { background-color:#fff; margin-bottom:5px;}

/* 본문 - more / less */
	.moreless_fold          { background:url(images/iconMore.gif) top left no-repeat;  padding-left:20px; color:#fff;}
	.moreless_top           { background:url(images/iconLess.gif) top left no-repeat;  padding-left:20px; color:#fff;}
	.moreless_body          { }
	.moreless_bottom        { background:url(images/iconLess.gif) top right no-repeat;  padding-right:20px; color:#fff; text-align:right;}

/* 키워드 */
	.key1 { cursor: pointer; border-bottom: 1px dotted #ccc; }


/* 반드시 들어가야하는 스타일 끝 - 이 아래는 자유롭게 추가, 삭제 가능 */

.galleryCaption {color:#fff !important;}
.galleryControl {color:#fff !important;}



hr              { display:none;}
img             { border:0;}
h1, h2, h3, h4  { margin:0;  padding:0;}
h1              { font-size:1.5em;}
h2              { font-size:1.4em;}
h3              { font-size:1.2em;}
h4              { font-size:1em;}
input           { border:1px solid #aaa;}
textarea        { border:1px solid #aaa;}




/* ***** Layout ***** */

#container {width:/*@post-width:460*/950px/*@*/; margin:0 auto;	 padding-top:100px;  }

#header    {}

#cbody         {width:/*@post-width:250*/740px/*@*/; float:left;}
	#content   {width:/*@post-width:40*/530px/*@*/; float:right;}
	#sidebar   {width:200px; float:left; margin-right:10px; }

#sideclip  {width:200px; float:right; background:url(./images/sideclipTop.gif) no-repeat top; padding-top:145px;}

#footer    {clear:both;}





/* **** Header ***** */

#header a              { color:#D8FF00; padding:0 3px;}
#header h1			   { font-family:/*@title-font-family*/Batang/*@*/; /*@title-font-size=:;*/ /*@*/ font-weight:bold; padding:/*@title-height:-74=padding-top:*/45px/*@*/ 0 47px 20px;
		/*@title-background-color=:;*/ /*@*/
		/*@title-background-image=:;*/ /*@*/
		/*@title-background-image-position=:;*/ /*@*/
		/*@title-background-image-repeat=:;*/ /*@*/
}
#header h1 a           { color:/*@title-color*/#D8FF00/*@*/;}
#header h1 a:hover     { color:/*@title-color*/#D8FF00/*@*/;  text-decoration:underline;}

	.blogMenu      {font-size:12px; color:#625C4C; padding:13px 20px 10px 30px; margin:0; height:17px; background:url("images/menu.gif") no-repeat top center; }

	.blogMenu .menu         {font-family:Dotum; width:/*@post-width:-50*/400px/*@*/; float:left;}
	.blogMenu .menu a       {color:#D8FF00;}
	.blogMenu .menu a:hover {color:#D8FF00; text-decoration:underline;}

	.blogMenu .adminmenu         {font-family:Dotum; width:150px; text-align:right; float:right;}
	.blogMenu .adminmenu a       {color:#D8FF00;}
	.blogMenu .adminmenu a:hover {color:#D8FF00; text-decoration:underline;}

/* --------------- */


.cnt   { font:0.8em Tahoma, Helvetica, Arial, Gulim, sans-serif;  color:#D8FF00;}
.date  { font:0.8em Verdana, Helvetica, Arial, Gulim, sans-serif;  color:#938464;}
.name  { font:0.9em Dotum, Arial, sans-serif;  color:#938464;}



/* ***** sidebar ***** */

.blogInfo {}
	.blogImage         {background:url("images/blogimg_top.gif") no-repeat top center #312D25; padding:25px 15px 0 15px;}
		.blogImage img {width:170px; text-align:center;}
	.blogDesc          {color:#D3D1D1;  font-size:0.9em;  line-height:1.2em;  letter-spacing:-1px; background:#312D25; padding:8px 15px 0 15px;}
	.blogID            {background:url(images/blogimg_bottom.gif) no-repeat bottom #312D25; padding:5px 15px 20px 15px; margin-bottom:10px;}
		.userID        {color:#D3D1D1;  font-size:0.9em; letter-spacing:-1px;  background:url(images/iconBy.gif) 3px 0 no-repeat;  padding-left:22px; }


.sidebox {padding-left:15px; padding-right:10px; margin-bottom:10px;}

 #sideclip .sidebox { padding:10px;}

#sidebar h3  {font-size:12px; font-weight:bold; color:#D8FF00; background:url("images/sidebarTitle.gif") no-repeat left center; padding:8px 0 8px 15px; margin-top:10px;}



#sidebar ul            {padding:0;  margin:0;  list-style:none;}
#sidebar li            {background:url(images/bul.gif) 0 6px no-repeat;  padding-left:7px;}
#sidebar li a		   {color:#D3D1D1;}
#sidebar li a:hover	   {color:#D3D1D1; text-decoration:underline;}

#sidebar .recentPost   {width:200px; overflow:hidden;}

#sidebar .recentComment             { width:200px; overflow:hidden;}
#sidebar .recentComment .info_wrap  {  margin-bottom:3px; color:#999; display:block;}

#sidebar .recentTrackback             { width:200px; overflow:hidden;}
#sidebar .recentTrackback .info_wrap  { margin-bottom:3px; color:#999; display:block;}


#sidebar .archive      { width:200px; overflow:hidden;}
#sidebar .archive li   { font-family:verdana;}


.category li ul li          { background:url(images/bul.gif) 0 6px no-repeat;  padding-left:10px;}
.category li ul li ul li    { background:none; border-left:1px dotted #FFF; padding-left:6px; margin-left:2px;}
.category li ul li ul li a  { color:#D3D1D1;}


/* ***** sideclip ***** */


#sideclip .sidebar {background:url(./images/rightbox_bottom.gif) no-repeat bottom #423B2E; padding-bottom:20px;}

#sideclip h3 {display :none; margin:0; padding:0;}

#sideclip .sidebar .sidebox {padding:10px 10px 0 10px; margin-top:10px; margin-bottom:10px; border-top:1px dashed #4D4638;}

#sideclip .sidebar ul            {padding:0;  margin:0;  list-style:none;}
#sideclip .sidebar li            {background:url(images/bul.gif) 0 6px no-repeat;  padding-left:7px;}
#sideclip .sidebar li a		    {color:#D3D1D1;}
#sideclip .sidebar li a:hover	{color:#D3D1D1; text-decoration:underline;}


#sidebar .search               { text-align:center;}
#sidebar .search input         { width:120px;  height:16px;}
#sidebar .search .submit       { font:0.9em Verdana, Helvetica, Arial, Dotum, sans-serif; color:#fff; width:50px;  height:20px;  background-color:#000;  padding-top:2px;}
#sideclip .search               { text-align:center;}
#sideclip .search input         { width:120px;  height:16px;}
#sideclip .search .submit       { font:0.9em Dotum, Arial, sans-serif; color:#fff; width:50px;  height:20px;  background-color:#000;  padding-top:2px;}

#sidebar .notice               { margin:10px;  padding:0;}
#sidebar .notice li            { border-bottom:0 dotted #ddd;  margin:0 0 0 0; padding:5px 0 0 0; background:none;}
#sidebar .notice a:link,
#sidebar .notice a:visited     { color:#D3D1D1; background:url(images/iconNotice_on.gif) 0 0 no-repeat; padding:0 0 0 27px;}
#sidebar .notice a:hover       { color:#D3D1D1; background:url(images/iconNotice.gif) 0 0 no-repeat;  padding:0 0 0 27px; text-decoration:none;}


#sideclip .notice               { margin:10px;  padding:0;}
#sideclip .notice li            { border-bottom:0 dotted #ddd;  margin:0 0 0 0; padding:5px 0 0 0; background:none;}
#sideclip .notice a:link,
#sideclip .notice a:visited     { color:#D3D1D1; background:url(images/iconNotice_on.gif) 0 0 no-repeat; padding:0 0 0 27px;}
#sideclip .notice a:hover       { color:#D3D1D1; background:url(images/iconNotice.gif) 0 0 no-repeat;  padding:0 0 0 27px; text-decoration:none;}





#sidebar .counter { font:0.85em Verdana, Helvetica, Arial, Gulim, sans-serif; color:#D3D1D1; padding:0;  margin:15px 0; text-align:center; letter-spacing:0;}
#sidebar .counter li           { background:none;  display:inline;  padding:0 5px;}
#sidebar .counter li.total     { display:block;}


/* rss */
.rss  { text-align:center;  padding:5px;}



/* ***** contents ***** */

/* content box style */
#content .localLog,
#content .tagLog,
#content .entryNotice,
#content .entryProtected,
#content .entry,
#content .guestbook,
#content .searchList,
#content .searchRplist    { margin:0 0 10px 0; background:#575142; padding:10px; width:/*@post-width:20*/510px/*@*/;}


#content .mediaList { margin:0 0 10px 0; background:#575142; padding:10px; width:/*@post-width:20*/510px/*@*/;}

/* h3 */
#content .localLog h3,
#content .tagLog h3,
#content .guestbook h3,
#content .searchList h3,
#content .searchRplist h3,
#content .mediaList h3 { font-size:1em; color:#fff; background:#4B453B; border:1px dashed #575142; padding:8px 5px 5px 8px; margin-bottom:5px; }


/* localLog */
.localLog .postbox           {padding-top:10px;}
.localLog .spot              { background:url(images/iconIndentArrow_local.gif) 5px 0 no-repeat;  color:#D3D1D1; padding-left:20px;  margin-top:5px;}
.localLog .info              { background:url(images/iconIndentArrow_localinfo.gif) 5px 3px no-repeat; color:#D3D1D1; padding-left:15px;  margin-top:2px;}
.localLog a:link             { color:#D8FF00;}
.localLog a:visited          { color:#D8FF00;}
.localLog a:hover            { color:#D8FF00;  text-decoration:underline;}


/* tagLog */

#sidebar 	.tagLog ul            { text-align:justify;}
#sidebar 	.tagLog li            { background:none;  display:inline; padding-left:0;}
#sidebar 	.tagLog a:hover       { background-color:#D8FF00;  color:#000 !important; text-decoration:none;}

#sideclip 	.tagLog ul            { text-align:justify;}
#sideclip 	.tagLog li            { background:none;  display:inline; padding-left:0;}
#sideclip 	.tagLog a:hover       { background-color:#D8FF00;  color:#000 ; text-decoration:none;}


			.tagLog ul                  { padding:5px; margin:0; text-align:justify;}
			.tagLog li                  { display:inline;}


			.tagLog a                   { letter-spacing:-1px;}
			.tagLog a:hover             { background-color:#D8FF00;  color:#000 !important; text-decoration:none;}

			.tagLog li  .cloud1          { background-color:#ED125A;  font-weight:bold;  font-size:16px;  color:#575142;}
			.tagLog li a.cloud1:visited  { color:#fff;}

			.tagLog li  .cloud2          { font-weight:bold;  font-size:15px;  color:#D8FF00;}
			.tagLog li a.cloud2:visited  { color:#D8FF00;}
#sidebar	.tagLog li a.cloud2:visited  { color:#D8FF00;}
#sideclip	.tagLog li a.cloud2:visited  { color:#D8FF00;}

			.tagLog li  .cloud3          { font-weight:bold;  font-size:13px;  color:#FCCA00;}
			.tagLog li a.cloud3:visited  { color:#FCCA00;}
#sidebar 	.tagLog li a.cloud3:visited  { color:#FCCA00;}
#sideclip	.tagLog li a.cloud3:visited  { color:#FCCA00;}

			.tagLog li  .cloud4          { background-color:#312D25;                     font-size:13px;  color:#D3D1D1;}
			.tagLog li  .cloud5          { font-size:12px;  color:#D3D1D1;}



/* Search */
.searchList ol,
.searchRplist ol            { list-style:none;  padding:0 10px 5px 10px;  margin:0; }
.searchList li,
.searchRplist li            { border-bottom:1px dashed #696353; padding-top:5px; padding-bottom:3px;  margin-bottom:0;}
.searchList .date,
.searchRplist .date         { font:0.8em ahoma, Helvetica, Arial, Gulim, sans-serif;   color:#FCCA00;  margin-right:10px; }
.searchList .cnt            { font:0.8em ahoma, Helvetica, Arial, Gulim, sans-serif;  color:#D8FF00; }
.searchRplist .name         { font:0.95em Dotum, Arial, sans-serif;    color:#938464;  padding-left:8px;}


.searchList a {color:#fff; text-decoration:none;}
.searchList a:hover {color:#D8FF00; text-decoration:none;}

.searchRplist a {color:#fff; text-decoration:none;}
.searchRplist a:hover {color:#D8FF00; text-decoration:none;}


/* Guest */
.guestbook p                { padding-bottom:3px ; margin:0; color:#D3D1D1;}

.guestWrite                 { padding:10px; background:#5C5646;}
.guestWrite input           { width:150px; font:1em Dotum, Arial, sans-serif;  padding:3px 0 0 3px; line-height:16px; height:16px;}
.guestWrite textarea        { width:478px; font:1em Dotum, Arial, sans-serif; line-height:18px; padding:5px; }
.guestWrite .homepage       { width:300px; font:1em Dotum, Arial, sans-serif; line-height:18px;}
.guestWrite .submit         { width:490px; font:0.9em Dotum, Arial, sans-serif; color:#fff; height:25px;  background-color:#1A1712;   padding-top:3px;}

.guestList                  { width:510px;}
.guestList ol,
.guestList ul               { margin:0; list-style:none;}
.guestList li p             { border-top:1px dashed #767474; margin-top:5px; padding-top:5px;}
.guestList ol li            { width:510px; padding-top:10px; margin-bottom:10px;  overflow:hidden;}
.guestList li ul li         { margin-left:0; width:490px;  background:url("images/iconIndentArrow_local.gif") no-repeat 10px 10px;
								  padding-left:25px;  border:none;  overflow:hidden;}

.guestList li .name         { color:#D8FF00;  font-weight:bold;}
.guestList li .name a       { color:#D8FF00;  font-weight:bold; text-decoration:underline;}

.guestList li .date         { color:#FCCA00; font:0.8em Tahoma, Helvetica, Arial, Gulim, sans-serif;}



.guestList .control a.modify       { background:url(images/iconModify.gif) no-repeat;  padding:0 0 2px 53px;  text-decoration:none;}
.guestList .control a.modify span  { display:none;}
.guestList .control a.write        { background:url(images/iconWrite.gif) no-repeat;  padding:0 5px 2px 53px;  text-decoration:none;}
.guestList .control a.write span   { display:none;}




/* h2 */
.entryNotice h2,
.entryProtected h2,
.entry h2                { font-size:1em;  line-height:1.2em; color:#FFF; background:#4B453B; border:1px dashed #575142; padding:8px 5px 5px 8px; margin-bottom:5px;}
.entry .admin   {font-size:0.9em;  line-height:1.2em; color:#FCCA00; padding-top:5px; padding-left:10px;}
.entry .admin a {color:#FCCA00;}
.titleWrap h2 a:link          { color:/*@post-title-color*/#FFF/*@*/; text-decoration:none; /*@post-title-font-family=:;*/ /*@*/ /*@post-title-font-size=:;*/ /*@*/}
.titleWrap h2 a:visited       { color:/*@post-title-color*/#FFF/*@*/;     text-decoration:none;}
.titleWrap h2 a:hover         { color:/*@post-title-color*/#FFF/*@*/;  text-decoration:underline;}
.titleWrap h2 a:active        { color:/*@post-title-color*/#FFF/*@*/;     text-decoration:none;}




/* post title */
		     .titleWrap               { font-size:1em; color:#FFFFFF; margin-bottom:5px;}
		     .titleWrap .category a   { font:0.9em ahoma, Helvetica, Arial, Gulim, sans-serif;  color:#FCCA00; padding-left:9px;}
.entryNotice .titleWrap .category     { font:0.9em ahoma, Helvetica, Arial, Gulim, sans-serif;  color:#FCCA00; padding-left:9px;}
		     .titleWrap .date         { font:0.8em ahoma, Helvetica, Arial, Gulim, sans-serif;  color:#FCCA00; padding-left:10px;}


.entryProtected p.text   { background:url(images/imgProtected.gif) no-repeat ; margin-left:10px; padding-left:50px; color:#FFF;}
.entryProtected p        { color:#FFF; margin-left:10px; margin-bottom:10px;}
.entryProtected p label  { color:#D8FF00;}
.entryProtected input    { width:200px;}
.entryProtected .submit  { font:11px Verdana; color:#fff; width:50px; height:20px; background-color:#000; padding-top:2px;}


.article                 { width:/*@post-width*/490px/*@*/; overflow:hidden; color:#D3D1D1; padding:10px; /*@post-body-color=:;*/ /*@*/ /*@post-body-font-family=:;*/ /*@*/ /*@post-body-font-size=:;*/ /*@*/}
.article a:link          { color:#D8FF00;  text-decoration:none;}
.article a:visited       { color:#D8FF00;  text-decoration:none;}
.article a:hover         { color:#D8FF00;  text-decoration:underline;}
.article a:active        { color:#D8FF00;  text-decoration:none;}
.article dt              { text-decoration:underline;}
.article dd              { margin-left:20px;  padding-bottom:10px;}
.article blockquote      { background:url(images/iconBlockquote.gif) top left no-repeat;  padding-left:25px;  margin:10px 20px;}



.entry .article h1 {font-size:1.6em !important; font-weight:bold;  color:#fff; padding:5px 0;}
.entry .article h2 {font-size:1.4em !important; border:none; margin:0; padding:5px 0; background:none;}
.entry .article h3 {font-size:1.2em !important; font-weight:bold;  color:#fff; padding:5px 0;}
.entry .article h4 {font-size:1em !important; font-weight:bold;  color:#fff; padding:5px 0;}
.entry .article h5 {font-size:1em !important; font-weight:bold;  color:#fff; padding:5px 0;}
.entry .article h6 {font-size:1em !important; font-weight:bold;  color:#fff; padding:5px 0;}

.entry .article ol  {margin:15px 0 !important;}
.entry .article ul  {margin:15px 0 !important;}
.entry .article ol li {list-style:decimal; margin-left:30px;}
.entry .article ul li {list-style:disc; margin-left:30px;}





.author         { font:11px  ahoma, Verdana, Arial, Helvetica, sans-serif;  text-align:right;   color:#D3D1D1; padding:20px 15px 10px 20px;}
.author .text   { font:0.9em ahoma, Verdana, Arial, Helvetica, sans-serif; color:#D3D1D1;}


.tagTrail                { font:0.9em Verdana, Helvetica, Arial, Gulim, sans-serif; color:#FCCA00; padding:5px 5px 3px 30px;
						 background:url(images/entryTag.gif) left center no-repeat; clear:both;  margin-top:3px;}
.tagText                 { display:none;}

.tagTrail a:link    {color:#FCCA00;}
.tagTrail a:visited {color:#FCCA00;}
.tagTrail a:active  {color:#FCCA00;}
.tagTrail a:hover   {color:#FCCA00; text-decoration:underline;}




.actionTrail             { color:#D3D1D1; padding:8px 2px;  clear:both; border-top:1px dotted #767474;}
.actionTrail .cnt        { color:#FCCA00; font-weight:bold;}

.actionTrail a:link         {color:#D3D1D1;}
.actionTrail a:visited      {color:#D3D1D1;}
.actionTrail a:active       {color:#D3D1D1;}
.actionTrail a:hover        {color:#D3D1D1;text-decoration:underline;}




.trackback               { border-top:0; background:#5C5646; width:/*@post-width*/490px/*@*/; overflow:hidden; padding:10px; margin-bottom:5px; }
.trackback a             { color:#FFF;}
.trackback h3            { font:11px Verdana; color:#FFF;  border-bottom:0; padding-bottom:3px; margin: 5px 0 5px 0;}
.trackback .from,
.trackback h4            { font:11px Verdana; font-weight:normal; color:#D3D1D1;}
.trackback ol            { margin:0;  padding:0;  list-style:none;}
.trackback li            { border-top:1px dotted #ccc;  padding-top:5px;}
.trackback .date         { font:0.9em Verdana, Helvetica, Arial, Gulim, sans-serif;  color:#D3D1D1;}
.trackback p             { font:0.95em Dotum, Arial, sans-serif;  color:#D3D1D1;  margin:3px 0 0 0; padding:0;  letter-spacing:-1px}

.trackback a.delete      { background:url(images/iconDelete.gif) left top no-repeat;  padding-left:8px;  text-decoration:none;}
.trackback a.delete span { display:none;}


.comment                          { border-top:0;  background:#5C5646;  width:/*@post-width*/490px/*@*/; overflow:hidden;   padding:0 10px 10px 10px;}
		.comment li p                     { margin:3px 0 0 0; padding:0; color:#D3D1D1; border-top:1px dashed #5C5646; margin-top:5px; padding-top:5px;}
		.comment p                        { color:#D3D1D1; margin:3px 0 0 0; padding:0;}

		.comment h3                       { display:none;}
		.comment ol,
		.comment ul                       { margin:0;  padding:0;  list-style:none; }
		.comment .date                    { font:0.9em Verdana, Helvetica, Arial, Gulim, sans-serif;  color:#FCCA00;}
		.comment .name                    { font-weight:bold; color:#FCCA00;}
			.comment .name a                  {color:#FCCA00;}

		.comment ol li                    { padding:10px 0;}
		.comment li ul li                 { padding:5px 0 5px 25px;  background:url("images/iconIndentArrow_local.gif") no-repeat 12px 6px;}
		.comment .control a.address       { background:url(images/iconAddress.gif) no-repeat;  padding-left:52px;  padding-bottom:2px;  text-decoration:none;}
		.comment .control a.address span  { display:none;}
		.comment .control a.modify        { background:url(images/iconModify.gif) no-repeat;  padding-left:52px;  padding-bottom:2px;  text-decoration:none;}
		.comment .control a.modify span   { display:none;}
		.comment .control a.write         { background:url(images/iconWrite.gif) no-repeat;  padding-left:52px;  padding-bottom:2px;  text-decoration:none;}
		.comment .control a.write span    { display:none;}

		.commentWrite                     { padding:10px; margin-top:10px; background:#575142;}
		.commentWrite input               { width:150px; font:1em Dotum, Arial, sans-serif; padding:3px 0 0 3px;line-height:18px; height:18px;}
		.commentWrite textarea            { width:/*@post-width:-20*/470px/*@*/; padding:5px; position:relative; font:1em Dotum, Arial, sans-serif; line-height:18px;}
		.commentWrite .homepage           { width:300px; font:1em Dotum, Arial, sans-serif; line-height:18px; margin-bottom:2px;}
		.commentWrite .submit             { width:/*@post-width:-22*/472px/*@*/; font:0.9em Dotum, Arial, sans-serif; color:#fff; height:25px; background-color:#1A1712; padding-top:5px;  position:relative;}
		.commentWrite .secretWrap         { position:absolute; margin:-20px 0 0 390px;}
		.commentWrite .secretWrap  label  { padding-bottom:10px;}
		.commentWrite .checkbox           {	border:none; padding:0;	margin:0; width:25px;}
		.commentWrite label               { padding-bottom:3px;}




.paging           { text-align:center;  font-size:1em; margin-top:10px; padding:0;}
.paging .numbox   {  margin-left:5px;  font:1em verdana;}
.paging .num      { border-left:1px solid #575142; border-right:1px solid #575142; padding-left:3px; padding-right:3px; margin-right:5px;}
.paging .numbox a       { color:#D8FF00;  font-family:dotum;  font-weight:bold;}
.paging .numbox a:hover { color:#FFCC00;  text-decoration:underline;}



/* ***** footer ***** */
#footer          { font:0.9em Verdana, dotum; color:#A89A7D; text-align:center; line-height:20px; padding-top:20px; padding-bottom:20px;}
#footer a        { color:#A89A7D;}
#footer a:hover  { color:#A89A7D;}